$kind: http-request
url: "{{baseUrl}}membership/companies/7/signatories/1/update"
method: PUT
body:
  type: json
  content: |-
    {
        "first_name": "John",
        "last_name" : "Doe",
        "phone_number": "0700100100"

    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 3000
